TTF_Direction(3type)

NAME
TTF_Direction - Direction flags

HEADER FILE
Defined in SDL3_ttf/SDL_ttf.h

SYNOPSIS
#include "SDL3_ttf/SDL_ttf.h"

typedef enum TTF_Direction
{
  TTF_DIRECTION_INVALID = 0,
  TTF_DIRECTION_LTR = 4,        /**< Left to Right */
  TTF_DIRECTION_RTL,            /**< Right to Left */
  TTF_DIRECTION_TTB,            /**< Top to Bottom */
  TTF_DIRECTION_BTT             /**< Bottom to Top */
} TTF_Direction;

DESCRIPTION
The values here are chosen to match

.

AVAILABILITY
This enum is available since SDL_ttf 3.0.0.

SEE ALSO
•(3), TTF_SetFontDirection(3)